Z8530_DMA_TX(9)

NAME
z8530_dma_tx - Handle a DMA TX event

SYNOPSIS

void z8530_dma_tx (struct z8530_channel * chan);

ARGUMENTS

chan
    The Z8530 channel to handle

DESCRIPTION

We have received an interrupt while doing DMA transmissions. It shouldn't happen. Scream loudly if it does.

AUTHOR
Alan Cox <alan@redhat.com>.